# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_name Text-Util
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: It's new tools for clean text
Group: Development/Perl
License: perl
URL: https://github.com/p9s/p5-Text-Util

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MC/MCCHEUNG/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Text::Util is a util for clean text data, forexample merge sapce etc 

Text::Util::merge_space merge more space to one
Text::Util::clean_text include merge_space step and remove all start and end space of string  


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/T*

%changelog
* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

